ref #6539 Move to Eclipse 4 compatibility layer
authorPatrick Plitzner <p.plitzner@bgbm.org>
Wed, 29 Mar 2017 08:31:55 +0000 (10:31 +0200)
committerPatrick Plitzner <p.plitzner@bgbm.org>
Wed, 29 Mar 2017 09:30:52 +0000 (11:30 +0200)
commit2856f9d15533f1a9137b589b68536f5dd9082708
tree810df615c9cdac83ef176b299e1b5bc7e0ec6f04
parent7b179f568172320789260f76997e1c3c688845f5
ref #6539 Move to Eclipse 4 compatibility layer

 - adapt rcp.target and feature.platform
 - updated repositories in pom.xml
 - fixed some incompatibility compile errors
eu.etaxonomy.taxeditor.application/src/main/java/eu/etaxonomy/taxeditor/update/P2Util.java
eu.etaxonomy.taxeditor.cdmlib/src/main/java/eu/etaxonomy/taxeditor/service/CdmAuthenticatedHttpInvokerRequestExecutor.java
eu.etaxonomy.taxeditor.feature.platform/feature.xml
eu.etaxonomy.taxeditor.test/META-INF/MANIFEST.MF
eu.etaxonomy.taxeditor/rcp.target
pom.xml